AcceleratedX 1.2

AcceleratedX 1.2

Post by Aaron Candli » Tue, 25 Feb 1997 04:00:00



Hello have AcceleratedX 1.2 and load linux up on a new computer with a trident
9680 video card the release 1.2 dosn't support that model the newer
version does does anyone know of an upgrade to version 2 or a patch or
something to allow 1.2 to handle this card ?

 
 
 

AcceleratedX 1.2

Post by Bernie Borenste » Tue, 25 Feb 1997 04:00:00




>Hello have AcceleratedX 1.2 and load linux up on a new computer with a trident
>9680 video card the release 1.2 dosn't support that model the newer
>version does does anyone know of an upgrade to version 2 or a patch or
>something to allow 1.2 to handle this card ?

Go to the Xinside ftp site (ftp.xinside.com) and check out the V1.2
patches.  Don't know if one is available.

                        Bernie Borenstein

 
 
 

1. AIX 1.2 is dead (was X server for PS/2 XGA under AIX 1.2)


I have heard from my spies in IBM (comments invited to confirm or deny):

1. PS/2 AIX is dead (no more new versions, except for bug fixes).

2. AIX has not been certified for the PS/2 90 and 95.

3. AIX will never be certified to work on the model 90 and 95.

4. Not said to me, but a conclusion of (3) is no support for XGA.

5. The only way to run Unix on the model 90 and 95 and have IBM's
   blessing is to run SCO's Open Desktop, with which IBM have a licensing
   agreement.

6. Future Unix versions for IBM PS/2s may be SCO's ODT or something similar
   from a joint development between IBM and SCO.

Mark Kosten (who denies having written the above)

2. CIFS On Sun StorEdge N8200 Filer

3. upgrading from kde1.1.2 to kde2.1.2

4. Setting up X to allow remote clients

5. Java JDK 1.2 libs with JDK 1.1 VM - or 1.2 version available?

6. SCSI card install for scanner

7. Gentoo Linux 1.2 Released! Tux CDs now selling Gentoo Linux 1.2 CDs.

8. Games using MIT shared mem. ext. don't work

9. How to get Linux to run with a 1.2 gig Samsung?

10. Can't login after glibc-2.1.2 update

11. wchar_t in JLE 1.2 (Japanese Language Environment)

12. Second try: Linux driver for Sanyo 3CD changer (IDE ATAPI 1.2)?

13. Static NAT Iptables 1.2.7a